@charset "utf-8";
/* CSS Document */
.hidelowvis, #logo_print {
	display:none;
}
/* CSS FOR CORK CITY LIBRARIES - BY ECLIPSE INTERNET SERVICES - 22-OCT-2014  */



/* RESET BY ERIC MEYER  */


/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
img {
	border:0;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* BLUEPRINT GRID CSS */

/* grid.css */
.container {
	width:960px;
	margin:0 auto;
}
.column, .span-1, .span-2, .span-3, .span-4, .span-5, .span-6, .span-7, .span-8, .span-9, .span-10, .span-11, .span-12, .span-13, .span-14, .span-15, .span-16, .span-17, .span-18, .span-19, .span-20, .span-21, .span-22, .span-23, .span-24 {
	float:left;
	margin-right:0px;
}
.last {
	margin-right:0;
}
.span-1 {
	width:30px;
}
.span-2 {
	width:70px;
}
.span-3 {
	width:110px;
}
.span-4 {
	width:150px;
}
.span-5 {
	width:190px;
}
.span-6 {
	width:230px;
}
.span-7 {
	width:270px;
}
.span-8 {
	width:310px;
}
.span-9 {
	width:350px;
}
.span-10 {
	width:390px;
}
.span-11 {
	width:430px;
}
.span-12 {
	width:500px;
} /* changed to allow for ccl footer nav  */
.span-13 {
	width:510px;
}
.span-14 {
	width:550px;
}
.span-15 {
	width:590px;
}
.span-16 {
	width:630px;
}
.span-17 {
	width:670px;
}
.span-18 {
	width:710px;
}
.span-19 {
	width:750px;
}
.span-20 {
	width:790px;
}
.span-21 {
	width:830px;
}
.span-22 {
	width:870px;
}
.span-23 {
	width:910px;
}
.span-24 {
	width:950px;
	margin-right:0;
}
input.span-1, textarea.span-1, input.span-2, textarea.span-2, input.span-3, textarea.span-3, input.span-4, textarea.span-4, input.span-5, textarea.span-5, input.span-6, textarea.span-6, input.span-7, textarea.span-7, input.span-8, textarea.span-8, input.span-9, textarea.span-9, input.span-10, textarea.span-10, input.span-11, textarea.span-11, input.span-12, textarea.span-12, input.span-13, textarea.span-13, input.span-14, textarea.span-14, input.span-15, textarea.span-15, input.span-16, textarea.span-16, input.span-17, textarea.span-17, input.span-18, textarea.span-18, input.span-19, textarea.span-19, input.span-20, textarea.span-20, input.span-21, textarea.span-21, input.span-22, textarea.span-22, input.span-23, textarea.span-23, input.span-24, textarea.span-24 {
	border-left-width:1px;
	border-right-width:1px;
	padding-left:5px;
	padding-right:5px;
}
input.span-1, textarea.span-1 {
	width:18px;
}
input.span-2, textarea.span-2 {
	width:58px;
}
input.span-3, textarea.span-3 {
	width:98px;
}
input.span-4, textarea.span-4 {
	width:138px;
}
input.span-5, textarea.span-5 {
	width:178px;
}
input.span-6, textarea.span-6 {
	width:218px;
}
input.span-7, textarea.span-7 {
	width:258px;
}
input.span-8, textarea.span-8 {
	width:298px;
}
input.span-9, textarea.span-9 {
	width:338px;
}
input.span-10, textarea.span-10 {
	width:378px;
}
input.span-11, textarea.span-11 {
	width:418px;
}
input.span-12, textarea.span-12 {
	width:458px;
}
input.span-13, textarea.span-13 {
	width:498px;
}
input.span-14, textarea.span-14 {
	width:538px;
}
input.span-15, textarea.span-15 {
	width:578px;
}
input.span-16, textarea.span-16 {
	width:618px;
}
input.span-17, textarea.span-17 {
	width:658px;
}
input.span-18, textarea.span-18 {
	width:698px;
}
input.span-19, textarea.span-19 {
	width:738px;
}
input.span-20, textarea.span-20 {
	width:778px;
}
input.span-21, textarea.span-21 {
	width:818px;
}
input.span-22, textarea.span-22 {
	width:858px;
}
input.span-23, textarea.span-23 {
	width:898px;
}
input.span-24, textarea.span-24 {
	width:938px;
}
.append-1 {
	padding-right:40px;
}
.append-2 {
	padding-right:80px;
}
.append-3 {
	padding-right:120px;
}
.append-4 {
	padding-right:160px;
}
.append-5 {
	padding-right:200px;
}
.append-6 {
	padding-right:240px;
}
.append-7 {
	padding-right:280px;
}
.append-8 {
	padding-right:320px;
}
.append-9 {
	padding-right:360px;
}
.append-10 {
	padding-right:400px;
}
.append-11 {
	padding-right:440px;
}
.append-12 {
	padding-right:480px;
}
.append-13 {
	padding-right:520px;
}
.append-14 {
	padding-right:560px;
}
.append-15 {
	padding-right:600px;
}
.append-16 {
	padding-right:640px;
}
.append-17 {
	padding-right:680px;
}
.append-18 {
	padding-right:720px;
}
.append-19 {
	padding-right:760px;
}
.append-20 {
	padding-right:800px;
}
.append-21 {
	padding-right:840px;
}
.append-22 {
	padding-right:880px;
}
.append-23 {
	padding-right:920px;
}
.prepend-1 {
	padding-left:40px;
}
.prepend-2 {
	padding-left:80px;
}
.prepend-3 {
	padding-left:120px;
}
.prepend-4 {
	padding-left:160px;
}
.prepend-5 {
	padding-left:200px;
}
.prepend-6 {
	padding-left:240px;
}
.prepend-7 {
	padding-left:280px;
}
.prepend-8 {
	padding-left:320px;
}
.prepend-9 {
	padding-left:360px;
}
.prepend-10 {
	padding-left:400px;
}
.prepend-11 {
	padding-left:440px;
}
.prepend-12 {
	padding-left:480px;
}
.prepend-13 {
	padding-left:520px;
}
.prepend-14 {
	padding-left:560px;
}
.prepend-15 {
	padding-left:600px;
}
.prepend-16 {
	padding-left:640px;
}
.prepend-17 {
	padding-left:680px;
}
.prepend-18 {
	padding-left:720px;
}
.prepend-19 {
	padding-left:760px;
}
.prepend-20 {
	padding-left:800px;
}
.prepend-21 {
	padding-left:840px;
}
.prepend-22 {
	padding-left:880px;
}
.prepend-23 {
	padding-left:920px;
}
.border {
	padding-right:4px;
	margin-right:5px;
	border-right:1px solid #ddd;
}
.colborder {
	padding-right:24px;
	margin-right:25px;
	border-right:1px solid #ddd;
}
.pull-1 {
	margin-left:-40px;
}
.pull-2 {
	margin-left:-80px;
}
.pull-3 {
	margin-left:-120px;
}
.pull-4 {
	margin-left:-160px;
}
.pull-5 {
	margin-left:-200px;
}
.pull-6 {
	margin-left:-240px;
}
.pull-7 {
	margin-left:-280px;
}
.pull-8 {
	margin-left:-320px;
}
.pull-9 {
	margin-left:-360px;
}
.pull-10 {
	margin-left:-400px;
}
.pull-11 {
	margin-left:-440px;
}
.pull-12 {
	margin-left:-480px;
}
.pull-13 {
	margin-left:-520px;
}
.pull-14 {
	margin-left:-560px;
}
.pull-15 {
	margin-left:-600px;
}
.pull-16 {
	margin-left:-640px;
}
.pull-17 {
	margin-left:-680px;
}
.pull-18 {
	margin-left:-720px;
}
.pull-19 {
	margin-left:-760px;
}
.pull-20 {
	margin-left:-800px;
}
.pull-21 {
	margin-left:-840px;
}
.pull-22 {
	margin-left:-880px;
}
.pull-23 {
	margin-left:-920px;
}
.pull-24 {
	margin-left:-960px;
}
.pull-1, .pull-2, .pull-3, .pull-4, .pull-5, .pull-6, .pull-7, .pull-8, .pull-9, .pull-10, .pull-11, .pull-12, .pull-13, .pull-14, .pull-15, .pull-16, .pull-17, .pull-18, .pull-19, .pull-20, .pull-21, .pull-22, .pull-23, .pull-24 {
	float:left;
	position:relative;
}
.push-1 {
	margin:0 -40px 1.5em 40px;
}
.push-2 {
	margin:0 -80px 1.5em 80px;
}
.push-3 {
	margin:0 -120px 1.5em 120px;
}
.push-4 {
	margin:0 -160px 1.5em 160px;
}
.push-5 {
	margin:0 -200px 1.5em 200px;
}
.push-6 {
	margin:0 -240px 1.5em 240px;
}
.push-7 {
	margin:0 -280px 1.5em 280px;
}
.push-8 {
	margin:0 -320px 1.5em 320px;
}
.push-9 {
	margin:0 -360px 1.5em 360px;
}
.push-10 {
	margin:0 -400px 1.5em 400px;
}
.push-11 {
	margin:0 -440px 1.5em 440px;
}
.push-12 {
	margin:0 -480px 1.5em 480px;
}
.push-13 {
	margin:0 -520px 1.5em 520px;
}
.push-14 {
	margin:0 -560px 1.5em 560px;
}
.push-15 {
	margin:0 -600px 1.5em 600px;
}
.push-16 {
	margin:0 -640px 1.5em 640px;
}
.push-17 {
	margin:0 -680px 1.5em 680px;
}
.push-18 {
	margin:0 -720px 1.5em 720px;
}
.push-19 {
	margin:0 -760px 1.5em 760px;
}
.push-20 {
	margin:0 -800px 1.5em 800px;
}
.push-21 {
	margin:0 -840px 1.5em 840px;
}
.push-22 {
	margin:0 -880px 1.5em 880px;
}
.push-23 {
	margin:0 -920px 1.5em 920px;
}
.push-24 {
	margin:0 -960px 1.5em 960px;
}
.push-1, .push-2, .push-3, .push-4, .push-5, .push-6, .push-7, .push-8, .push-9, .push-10, .push-11, .push-12, .push-13, .push-14, .push-15, .push-16, .push-17, .push-18, .push-19, .push-20, .push-21, .push-22, .push-23, .push-24 {
	float:left;
	position:relative;
}
div.prepend-top, .prepend-top {
	margin-top:1.5em;
}
div.append-bottom, .append-bottom {
	margin-bottom:1.5em;
}
.box {
	padding:1.5em;
	margin-bottom:1.5em;
	background:#e5eCf9;
}
hr {
	background:#ddd;
	color:#ddd;
	clear:both;
	float:none;
	width:100%;
	height:1px;
	margin:0 0 1.45em;
	border:none;
}
hr.space {
	background:#fff;
	color:#fff;
	visibility:hidden;
}
.clearfix:after, .container:after {
	content:"\0020";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	overflow:hidden;
}
.clearfix, .container {
	display:block;
}
.clear {
	clear:both;
}
/* CORE LAYOUT ELEMENTS */


body {
	font-size:1em;
	font-family:"trebuchet MS", verdana, arial, sans-serif;
	background: url(/media/ccl-124w-wideTileBgd.jpg);
	background-color:#f7f4ed;
	word-wrap:break-word;
}
#minMax {
	min-width:700px;
	max-width:960px;
	margin:10px auto;
	background:#fff;
}
/* Most browsers get this... */
#wrapper {
	overflow:hidden;
	background:#fff;
	border-left: 2px solid #dbdbcc;
	border-right: 2px solid #dbdbcc;
}
	
	
	
/* Then Target Firefox 2... */
#wrapper, x:-moz-any-link {
 overflow:visible;
 background:#fff;
 border-left: 2px solid #dbdbcc;
 border-right: 2px solid #dbdbcc;
}
          			
/* Then, overwrite for Firefox 3 specifically */
#wrapper, x:-moz-any-link, x:default {
 overflow:hidden;
 background:#fff;
 border-left: 2px solid #dbdbcc;
 border-right: 2px solid #dbdbcc;
}
/* Alternative to fix FF2 issue where red vertical borders did not run the full width of the page. Only problematic if there is a tab/pane with only a little content, but the LHS nav is longer - white spaces appeared below the red borders
	
	Most browsers get this... */
	
#wrapper2 {
	overflow:hidden;
	background:#fff;
	border-left: 2px solid #dbdbcc;
	border-right: 2px solid #dbdbcc;
}
	
	
	
/* Then Target Firefox 2... */
#wrapper2, x:-moz-any-link {
 background:#fff;
 border-left: 2px solid #dbdbcc;
 border-right: 2px solid #dbdbcc;
}
          			
/* Then, overwrite for Firefox 3 specifically */
#wrapper2, x:-moz-any-link, x:default {
 overflow:hidden;
 background:#fff;
 border-left: 2px solid #dbdbcc;
 border-right: 2px solid #dbdbcc;
}
#header {
	background:#cc0000;
	display:block;
}
#outer1 {
	float:left;
	width:200px;
	padding:2px 6px 6px 10px;
	background:#fff;
}
#outer2 {
	float:left;
	width:309px;
	padding:6px;
	background:#fff;
}
#outer3 {
	background:#fff;
	padding:2px;
	margin-left:310px;
}
/* Homepage Only */
#outer2-home {
	float:left;
	width:510px;
	padding:1px 6px 6px 6px;
	background:#fff;
}
#outer3-home {
	background:#fff;
	padding:2px;
	margin-left:520px;
}

#mediaContainer {
	height: 150px;
	width: 430px;
}

#ad {
	width: 200px;
	height: 150px;
	float: left;
	padding-left: 15px;
}

#socialMedia {
	float: left;
	width: 140px;
    padding-left: 55px;
}

#socialText {
	font-family: "trebuchet MS",verdana,arial,sans-serif;
	font-size: 1.2em;
	color: #CC3333;
	padding-bottom: 5px;
}

#twitterIcon {
	float: left;
	width: 52px;
	margin-bottom: 5px;
	
}

#facebookIcon {
	float: left;
	width: 52px;
	margin-bottom: 5px;
	padding-left: 10px;

}

#tumblrIcon {
	float: left;
	width: 52px;
	padding-top: 5px;
	
}

#flickrIcon {
	float: left;
	width: 52px;
	padding-top: 5px;
	padding-left: 10px;
}
#initatives {
	width: 430px;
}
#initativesImg {
	width: 185px;
	padding:0px;
	clear:both;
	float: left;
}
#initativesText {
	width: 180px;
	padding-left: 10px;
	float:left;
	
}

/* Most browsers get this... */
#non-lhs {
	overflow:hidden;
}
	
	
	
/* Then Target Firefox 2... */
#non-lhs, x:-moz-any-link {
}
          			
/* Then, overwrite for Firefox 3 specifically */
#non-lhs, x:-moz-any-link, x:default {
 overflow:hidden;
}
#skiplink a {
	width: 0;
	position: absolute;
	overflow: hidden;
	height: 0;
}
#skiplink a:active, #skiplink a:focus {
	width: auto;
	padding: 3px 5px 5px;
	border: 1px solid #FFFFFF;
	background-color: #666666;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 13px;
	position: absolute;
	overflow: visible;
	height: auto;
	top: 3px;
	right: 3px;
	z-index: 5;
}
.accessible-keys {
	/* Hide contents off-left, so it will be read out but not seen*/ 
height: 1px !important;
	left: 0px;
	overflow: hidden;
	position: absolute;
	left: -9999px;
	width: 1px;
	line-height:1px !important;
}
.content {
	padding:10px;
}
h1 {
	font-size:1.3em;
	margin:0;
	padding:10px 0;
	color:#fff;
}
h4 {
	font-size:.9em;
	margin:0;
	padding:8px 0;
}
p {
	font-size:.8em;
	line-height:1.5em;
	margin:0;
	padding:5px 0;
}
/* LEFT HAND SIDE MENU  */
#sectionTitle {
	margin:2px 0px 6px 0px;
	vertical-align:top;
	text-transform:uppercase;
	color:#c33;
	font-size:14px;
}
#sectionTitle a:link, #sectionTitle a:visited {
	color:#c33;
	text-decoration:none;
}
#sectionTitle a:hover {
	color:#c33;
	text-decoration:underline;
}
#subSectionTitle {
	margin:2px 0px 0px 0px;
	vertical-align:top;
	text-transform:uppercase;
	color:#003366;
	font-size:12px;
	line-height:22px;
	border-bottom: 1px dotted;
}
#subSectionTitle a:link, #subSectionTitle a:visited {
	color:#003366;
	text-decoration:none;
}
#subSectionTitle a:hover {
	color:#003366;
	text-decoration:underline;
}
#leftmenu ul {
	margin:10px 0px 6px 0px;
	padding:0px 0px 0px 0px;
}
#leftmenu li {
	color:#003366;
	font-size:15px;
	text-decoration:none;
	margin:10px 0px 5px 0px;
	padding:0px 0px 0px 0px;
}
#leftmenu li a:link {
	color:#000;
	text-decoration:none;
	font-size:12px;
}
#leftmenu li a:visited {
	color:#000;
	text-decoration:none;
	font-size:12px;
}
#leftmenu li a:hover {
	text-decoration:underline;
}
#leftmenu {
	max-width:193px;
	margin:0 auto;
}
* html #leftmenu {
	width:193px
}
/* Default CSS
================================================*/
/* Basic styling, used when JavaScript is unsupported */
.cbb {
	margin:1em 0;
	padding:0 10px;
	border:1px solid #666;
	background:#fff;
}
/* Normal styling  0em from 0.5 to reduce spacing between boxes*/
.cb {
	margin:0em 0;
}
/* Top corners and border */
.bt {
	height:17px;
	margin:0 0 0 18px;
	background:url(/media/ccl-dotted-box.jpg) no-repeat 100% 0;
}
#catsearch div.bt {
	background:url(/media/ccl-dotted-box-grey.jpg) no-repeat 100% 0;
}
.bt div {
	position:relative;
	left:-18px;
	width:18px;
	height:17px;
	background:url(/media/ccl-dotted-box.jpg) no-repeat 0 0;
	font-size:0;
	line-height:0;
}
#catsearch div.bt div{
	background:url(/media/ccl-dotted-box-grey.jpg) no-repeat 0 0;
}
/* Bottom corners and border */
.bb {
	height:14px;
	margin:0 0 0 12px;
	background:url(/media/ccl-dotted-box.jpg) no-repeat 100% 100%;
}
#catsearch div.bb {
	background:url(/media/ccl-dotted-box-grey.jpg) no-repeat 100% 100%;
}
.bb div {
	position:relative;
	left:-12px;
	width:12px;
	height:14px;
	background:url(/media/ccl-dotted-box.jpg) no-repeat 0 100%;
	font-size:0;
	line-height:0;
}
#catsearch div.bb div{
	background:url(/media/ccl-dotted-box-grey.jpg) no-repeat 0 100%;
}
/* Left border */
.i1 {
	padding:0 0 0 12px;
	background:url(/media/ccl-dotted-leftright.jpg) repeat-y 0 0;
}
#catsearch div.i1{
	background:url(/media/ccl-dotted-rightleft-grey.jpg) repeat-y 0 0;
}
/* Right border */
.i2 {
	padding:0 12px 0 0;
	background:url(/media/ccl-dotted-leftright.jpg) repeat-y 100% 0;
}
#catsearch div.i2{
	background:url(/media/ccl-dotted-leftright-grey.jpg) repeat-y 100% 0;
}
/* leftmenuper for the content. Use it to set the background colour and insert some padding between the borders and the content. */
.i3 {
	display:block;
	margin:0;
	padding:1px 10px;
	background:#fff;
}
#catsearch div.i3{
	background:#ececec;
}
/* Make the content leftmenuper auto clearing so it will contain floats (see http://positioniseverything.net/easyclearing.html). */
.i3:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.i3 {
	display:inline-block;
}
.i3 {
	display:block;
}
.cb li {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
#lhsPrint {
	margin:12px 0px 0px 6px;
	vertical-align:top;
}
#lhsPrint a:link, #lhsPrint a:visited {
	color:#333;
	font-size:.8em;
	vertical-align:text-top;
	text-decoration:none;
}
#lhsPrint a:hover {
	text-decoration:underline;
}
/* FOOTER: New via Blueprint  */

#footer-nav {
	background-color:#dbdbcc;
	padding: 0px 0px 30px 0px;
}
#footer-nav h4 {
	font-size:16px;
	color:#000;
	background-color:#c0c0b3;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 4px;
	text-transform:uppercase;
}
#footer-nav ul {
	margin:0px;
	padding:0px;
}
#footer-nav li {
	list-style: none;
	font-size:12px;
	margin: 2px 5px 2px 5px;
	padding: 2px 5px 2px 5px;
}
#footer-nav a:link, #footer-nav a:visited {
	color: #000;
	text-decoration:none;
}
#footer-nav a:hover {
	text-decoration:underline;
}
#doublecol {
	margin: 0px;
	text-align: left;
	font-size:30px;
}
#doublecol ul {
	margin:0px;
	padding:0px;
}
#doublecol li {
	list-style: none;
	width: 47%;
	float: left;
	margin: 0px 2px 2px 3px;
	padding: 2px 0px 2px 0px;
}
/* FOOTER: SOCIAL MEDIA LINKS  */   

.footer-social {
	background:#cc0000;
	font-size:13px;
	padding:10px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #ffffff;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #cc0000;
}
#footer-social-list ul {
	margin:               0px 0 0 0;
	padding:              0px 0px 0px 0px;
	background-color:     #cc0000;
	text-align: center;
}
#footer-social-list li {
	list-style-type:      none;
	display: inline;
}
#footer-social-list a {
	text-align: center;
	margin:               0px;
	background-repeat:    no-repeat;
	background-position:  5px 50%;
	text-decoration:      none;
	color:                #fff;
}
#footer-social-list .inner {
	padding:              0 .4em 0 40px;  /* Adjust based on the width of icon + 10px */
	display:              inline;
	line-height:          40px;
	vertical-align:       middle;
}
#footer-social-list .follow {
	color:#FFF;
}
#footer-social-list .twitter {
	background-image: url(/media/ccl-social-twitter-off.gif)
}
#footer-social-list .youtube {
	background-image: url(/media/ccl-social-youTube-off.gif)
}
#footer-social-list .flickr {
	background-image: url(/media/ccl-social-flickr-off.gif)
}
#footer-social-list .podcast {
	background-image: url(/media/ccl-social-podcast-off.gif)
}
#footer-social-list .rss {
	background-image: url(/media/ccl-social-rss-off.gif)
}
#footer-social-list .email {
	background-image: url(/media/ccl-social-email-off.gif)
}
#footer-social-list a:hover {
	text-decoration:underline;
}
/* FOOTER: LEGAL */

#footer-legal-container {
	background: url(/media/ccl-footer-legal-bgd-114w.jpg);
}
#footer-legal-outer1 {
	float:left;
	width:120px;
	padding:10px;
	background:inherit;
}
#footer-legal-outer3 {
	float:right;
	width:120px;
	padding:10px;
	background:inherit;
}
#footer-legal-outer2 {
	background:inherit;
	margin:3px 110px;
}
#footer-legal-outer1, #footer-legal-outer2, #footer-legal-outer3 {
	padding-bottom:32767px;
	margin-bottom:-32767px;
}
#footer-legal-wrapper {
	overflow:hidden;
}
#footer-legal-outer2 p {
	padding:20px 0 10px 0px;
	color:#FFF;
	text-align:center;
}
#footer-legal-outer2 p a:link, #footer-legal-outer2 p a:visited {
	color:#FFF;
	text-decoration:none;
}
#footer-legal-outer2 p a:hover {
	color:#FFF;
	text-decoration:underline;
}
#footer-legal-outer2 {
	text-align:center;
}
#footer-legal-outer2 ul {
	margin: 0.25em 0;
	padding: 0 1em;
	list-style: none;
}
#footer-legal-outer2 li {
	display: inline;
	margin: 0;
	padding: 0 0.2em 7px 0.5em;
	font-size:12px;
}
div#footer-legal-outer2 li a {
	text-decoration: none;
	padding: 7px 7px 7px 7px;
	color:#fff;
	line-height:20px;
	white-space: nowrap;
}
div#footer-legal-outer2 li a:link {
	color:#fff;
}
div#footer-legal-outer2 li a:visited {
	color: #fff;
}
div#footer-legal-outer2 li a:hover {
	color:#fff;
	text-decoration:underline;
}
#footer-legal-outer1 img {
	padding-top:55px;
}
#footer-legal-outer3 img {
	padding:25px 0 0 0;
	margin: 0px;
	float:right;
}
/* Header Top Area   */

.header-top {
}
#header-top-container {
	height:70px;
}
#header-top-outer1 {
	float:left;
	width:75px;
	padding:0px;
	background:inherit;
}
#header-top-outer2 {
	float:left;
	width:400px;
	background:inherit;
	margin:0px 0px;
}
#header-top-outer3 {
	background:inherit;
	padding:10px;
	margin-left:540px;
}
#header-top-outer1, #header-top-outer2, #header-top-outer3 {
	padding-bottom:32767px;
	margin-bottom:-32767px;
}
#header-top-wrapper {
	overflow:hidden;
}
#header-top-outer2 {
	padding:20px 0 10px 0px;
	color:#FFF;
	text-align:center;
	font-size:16px;
}
#header-top-outer2 p {
	display:inline;
	font-size:15px;
	color:#FFF;
}
#header-top-outer2 a:active, #header-top-outer2 a:link, #header-top-outer2 a:visited {
	color:#FFF;
	text-decoration:none;
}
#header-top-outer2 a:hover {
	color:#FFF;
	text-decoration:underline;
}
#header-top-outer2 {
	text-align:left;
	white-space:nowrap;
	vertical-align:text-top;
}
#header-top-outer1 img {
	padding:0px;
	margin:0px;
}
#header-top-outer3 img {
	padding:0px 0 0 0;
	margin: 0px;
}
#header-top-outer3 {
	color:#FFF;
	font-size: 12px;
	padding: 10px 0px 0px 0px;
	line-height:12px;
}
#header-top-outer3 a:link, #header-top-outer3 p a:visited {
	color:#FFF;
	text-decoration:none;
}
#header-top-outer3 a:hover {
	color:#FFF;
	text-decoration:underline;
}
#header-top-outer3 form {
	color:#fff;
	display:inline;
	padding:0;
	margin:0;
	margin-top: -5px;
}
#weather-top, #style-change-top, #search-top, #lowviz-top, #gaeilge-top {
	color:#fff;
	display:inline;
	padding:0;
	margin:0px 0px 0px 2px;
	font-size:1em;
}
#style-change-top a:link, #style-change-top a:visited, #lowviz-top a:link, #lowviz-top a:visited, #gaeilge-top a:visited {
	color:#FFF;
	text-decoration:none;
}
#style-change-top a:hover, #lowviz-top a:hover, #gaeilge-top a:hover {
	color:#FFF;
	text-decoration:underline;
}
.a-smaller {
	font-size:.8em;
}
.a-bigger {
	font-size: 1.3em;
}
#gobutton {
	border:0;
	background:#FFF;
	color:#cc0000;
	margin-left:3px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	padding-left:3px;
	padding-right:3px;
	font-weight:bold;
}
/* Header : Primary Navigation   */

#header-main-nav {
	background-color:#dbdbcc;
	padding: 0px 0px 10px 0px;
}
#header-main-nav h4 {
	font-size:16px;
	color:#000;
	background-color:#c0c0b3;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 4px;
	text-transform:uppercase;
}
#header-main-nav ul {
	margin:0px;
	padding:0px;
}
#header-main-nav li {
	list-style: none;
	font-size:12px;
	margin: 2px 5px 2px 5px;
	padding: 2px 5px 2px 5px;
}
#header-main-nav a:link, #header-main-nav a:visited {
	color: #000;
	text-decoration:none;
}
#header-main-nav a:hover {
	text-decoration:underline;
}
/* Header : Site Title   */


#header-site-title {
	background:#fff;
	height:60px;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
	display:block;
}
#header-site-title h1 {
	text-indent: 20px;
	color:#b31c2e;
	text-transform:uppercase;
	margin: 0px 0px 20px 0px;
	padding: 20px 0px 20px 0px;
	font-size:26px;
	text-decoration:none;
}
#header-site-title h1 a:link, #header-site-title h1 a:visited {
	color:#b31c2e;
	text-decoration:none;
}
#header-site-title h1 a:hover {
	color:#b31c2e;
	text-decoration:underline;
}
#header-site-titleb {
	height:116px;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
	display:block;
}
#header-site-titleb h1 {
	display:none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
/*** PAGE TITLE ***/



#page-title {
	padding: 10px 0px 0px 10px;
}
#page-title h2 {
	color:#003366;
	font:1.0em/2 "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color:#CCC;
	line-height:1.2em;
}
/*** BREADCRUMB ***/


.breadcrumb {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color:#333;
	font-size: .8em;
	padding-top: 6px;
	padding-right: 0pt;
	margin: 0px 0px 0px 10px;
	padding-bottom: 20px;
	padding-left: 0px;
	line-height:1em;
}
.breadcrumb a:link, .breadcrumb a:visited {
	color:#333;
	text-decoration: none;
}
.breadcrumb a:hover {
	text-decoration: underline;
}
/* General Body Content */


#general-body-content {
	padding: 4px 5px 4px 5px;
}
#general-body-content h3 {
	font-size:18px;
	color:#000;
}
#general-body-content h4 {
	font-size:16px;
	color:#333;
}
#general-body-content h5 {
	font-size:14px;
	color:#666;
}
#general-body-content p {
	margin:0 0 1.5em;
}
#general-body-content p img.left {
	float:left;
	margin:10px 20px 10px 4px;
	clear:left;
	border:0;
	padding: 10px;
	background-image: url(/media/ccl-strips.gif);
	background-repeat: repeat;
}
#general-body-content p img.right {
	float:right;
	margin:5px 0px 10px 10px;
	clear:right;
	border:0;
	padding: 10px;
	background-image: url(/media/ccl-strips.gif);
	background-repeat: repeat;
}
#general-body-content p img {
	margin:5px 10px 10px 10px;
	border:0;
	padding: 10px;
	background-image: url(/media/ccl-strips.gif);
	background-repeat: repeat;
}
#general-body-content a:link, #general-body-content a:visited {
	color: #336699;
	text-decoration:none;
}
#general-body-content a:hover {
	color: #336699;
	background-color: none;
	text-decoration:underline;
}
#floatRight {
	float:right;
	padding: 10px;
	background-image: url(/media/ccl-strips.gif);
	background-repeat: repeat;
	border-right: 8px solid #FFFFFF;
	border-bottom: 10px solid #FFFFFF;
}
/* stop the float */
  br {
	clear: left;
}
/* Tables */


table {
	border-collapse:collapse;
	margin-bottom:15px;
	width:98%;
}
caption {
	text-align:left;
	font-size:15px;
	padding-bottom:10px;
}
table td, table th {
	padding:5px;
	border:1px solid #fff;
	border-width:0 1px 1px 0;
}
#catsearch table td, #catsearch table th {
	border:1px solid #ececec;
}
thead th {
	background:#cc1c0a;
	color:#FFF;
}
thead th[colspan], thead th[rowspan] {
	background:#7E1611;
}
tbody th, tfoot th {
	text-align:left;
	background:#cc1c0a;
	color:#FFF;
}
tbody td, tfoot td {
	text-align:left;
	background:#eceaea;
}
tfoot th {
	background:#960000;
}
tfoot td {
	background:#e3dfdf;
	font-weight:bold;
}
tbody tr.odd td {
	background:#bcd9e1;
}
/* NESTED LISTS */


#general-body-content li ul, #general-body-content li ol {
	margin:0 1.5em;
}
#general-body-content ul, #general-body-content ol {
	margin:1em 1.5em 1.5em 1.5em;
}
#general-body-content ul {
	list-style-type:disc;
}
#general-body-content ol {
	list-style-type:decimal;
}
#general-body-content li {
	font-size:13px;
	line-height:1.4em;
}
#general-body-content ol li, #general-body-content ul li {
	margin-bottom:0.5em;
}
#general-body-content ol {
	margin-left:1.5em;
	padding-left:0px;
}
#general-body-content ol li {
	list-style:decimal;
	background-image:none;
	padding-left:0em;
}
#general-body-content ul {
	margin-left:0em;
	padding-left:1.5em;
	margin-bottom:1em;
}
#general-body-content ul li { /* Level 1 */
	background:url(/media/ccl-list-redArrow-6w.gif) 0em 0.3em no-repeat; /* change background em accordingly */
	padding-left: 10px;
	line-height:1.6em;
}
#general-body-content ul li li { /* Level 2 */
	background-image:url(/media/ccl-bullet_child.gif);
	padding-left: 10px;
	list-style:none;
	line-height:1.6em;
}
#general-body-content ul li li li { /* Level 3 */
	background:none;
	padding:0px;
	list-style:disc;
	line-height:1.6em;
}
#general-body-content ul li li li li { /* Level 4 */
	background:none;
	line-height:1.6em;
	list-style:circle;
}
/* BLOCKQUOTES */


blockquote {
	background:#f9f9f9;
	border-left:10px solid #ccc;
	margin:1.5em 10px;
	padding:.5em 10px;
	quotes:"\201C""\201D""\2018""\2019";
	font-size:1.3em;
}
blockquote:before {
	color:#ccc;
	content:open-quote;
	font-size:2em;
	line-height:.1em;
	margin-right:.25em;
	vertical-align:-.4em;
}
blockquote p {
	display:inline;
}
/* Homepage */







/* Homepage Carousel features */

#feature-wrapper {
	display:inline;
	padding:2px;
	margin:0px 0x 0px 0px;
}
#featureTop {
	height: 312px;
	overflow: hidden;
	position: relative;
	padding: 0pt;
	margin: 15px 0pt 0px 20px;
	float: left;
	width: 450px;
}
#featureNav {
	position: absolute;
	left: 270px;
	top: 270px;
	list-style: none outside none;
	z-index: 10;
}
#featureNav ul {
	margin: 0pt;
	padding: 0pt;
}
#featureNav ul li {
	list-style: none outside none;
	margin: 0px;
	padding: 0px;
	float: left;
}
#featureNav a {
	display: block;
	padding: 5px 4px 5px 4px;
}
.featureContainer {
	height: 312px;
	overflow: hidden;
	list-style: none outside none;
	position: absolute;
	display: none;
}
.featureText {
	position: absolute;
	width: 220px;
	left: 10px;
	bottom: 10px;
	background-image: url('/media/bg_semigrey.png');
	background-repeat: repeat;
	padding: 5px;
}
.featureContainer.selected {
	display: list-item;
}
#featureNav a {
	background-color: #b3b3b3;
	margin-right: 15px;
	color:#FFF;
	text-decoration: none;
}
#featureNav a.selected {
	background-color:#b41b2f;
}
#featureNav a:hover {
	background-color:#aa2804;
}
#feature-wrapper {
	color: rgb(51, 51, 51);
}
.featureContainer {
	color: rgb(255, 255, 255);
}
a {
	color: rgb(0, 114, 188);
}
.featureText h1 {
	font-family: "Century Gothic", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: bold;
	font-size: 1em;
	line-height: 1.1em;
	padding: 0pt;
	margin: 0pt;
}
.featureText p {
	font-family: 'lucida grande', 'lucida sans unicode', helvetica, arial, sans-serif;
	margin: 10px 0pt 10px;
}
.featureText a:link, .featureText a:visited {
	color:#FFF;
}
#featureNav a.selected {
	color:#FFF;
}
/* Homepage Catalogue Search */

#catsearch {
	background:url(/media/ccl-dotted-box-grey.jpg) no-repeat 100% 0;
	background-color:#ececec;
}
#catSearchLabel {
	display: none;
}
table#catSearch {
	background-color:#ececec;
	white-space:nowrap;
	background:#ececec!important;
	font-size:12px;
	width: 380px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
table#catSearch tbody td {
	background-color:#ececec;
}
table#catSearch td {
	padding: 5px;
}
.searchDesc {
	color: #666;
	font-size:10px;
	vertical-align:top;
}
.searchOptions {
	font-size:10px;
	align: left;
}
.searchTitle {
	text-align:right;
}
#search {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#searchsubmit {
	display:inline-block;
	background:url(/media/submit-bkg.png) 0 0 no-repeat;
	width:20px;
	height:17px;
	border-color:#ececec;
	border:#0;
	margin: 0px 0px 0px -5px;
	padding: 0px 0px 0px 0px;
	vertical-align:middle;
}
/* Homepage Twitter */


#twitter {
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
}
/* Homepage Video Box */


#video {
	margin: 22px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
}
p.moreLink {
	margin: 0px 0px 6px 0px;
	padding: 0px 0px 0px;
	padding-bottom: 15px;
	text-align: right;
	font-size:11px;
}
a.moreLink:hover {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: none;
}
#homenews img {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	float: left;
}
/* New styles for video tabs on Homepage */


/* Homepage Jquery video tabs */
#videoTabs {
	width: 415px;
	margin:0px 0px 0px 10px;
	padding: 10px 0px 20px 5px;
	float:left;
}
/*** Added October 2011 ***/

#videoTabs {
	width: 485px;
	margin:0px 0px 0px 0px;
	padding: 10px 0px 20px 5px;
}
/* root element for tabs  */

ul.tabs {
	list-style:none;
	margin:0 !important;
	padding:0;
	border-bottom:1px solid #666;
	height:30px;
}
/* single tab */

ul.tabs li {
	float:left;
	text-indent:0;
	padding:0;
	margin:0 !important;
	list-style-image:none !important;
}
/* link inside the tab. uses a background image */

ul.tabs a {
	background: url(/media/ccl-jqueryTabBgd.png) no-repeat -420px 0;
	font-size:11px;
	display:block;
	height: 30px;
	line-height:30px;
	width: 134px;
	text-align:center;
	text-decoration:none;
	color:#282174;
	padding:0px;
	margin:0px;
	position:relative;
	top:1px;
}
ul.tabs a:active {
	outline:none;
}
/* when mouse enters the tab move the background image */

ul.tabs a:hover {
	background-position: -420px -31px;
	color:#ff2844;
}
/* active tab uses a class name "current". its highlight is also done by moving the background image. */

ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a {
	background-position: -420px -62px;
	cursor:default !important;
	color:#000 !important;
}
/* Different widths for tabs: use a class name: w1, w2, w3 or w2 */


/* width 1 */

ul.tabs a.s {
	background-position: -553px 0;
	width:81px;
}
ul.tabs a.s:hover {
	background-position: -553px -31px;
}
ul.tabs a.s.current {
	background-position: -553px -62px;
}
/* width 2 */

ul.tabs a.l {
	background-position: -248px -0px;
	width:174px;
}
ul.tabs a.l:hover {
	background-position: -248px -31px;
}
ul.tabs a.l.current {
	background-position: -248px -62px;
}
/* width 3 */

ul.tabs a.xl {
	background-position: 0 -0px;
	width:248px;
}
ul.tabs a.xl:hover {
	background-position: 0 -31px;
}
ul.tabs a.xl.current {
	background-position: 0 -62px;
}
/* initially all panes are hidden */ 

.panes .pane {
	display:none;
}
/* tab pane styling */

.panes div {
	display:none;
	padding:15px 10px;
	border:1px solid #999;
	border-top:0;
	height:300px;
	font-size:14px;
	background-color:#fff;
}
.featureTextHoriz {
	position: absolute;
	width: 100px;
	left: 0px;
	bottom: 0px;
	background-image: url('/media/bg_semigrey.png');
	background-repeat: repeat;
	padding: 5px;
	height:99%;
}




.header-social-icons {
	
	float:right;
	}
.header-social-icons img {
	
	padding: 10px 5px 0px 5px ;
	width: 35px;
	
 
	}
	
table.homeElements {
	
	font-size:13px;
	text-align:center;
	overflow:hidden;

	
	}
	
	
	
	
	table.homeElements td {
	vertical-align: top;
	
	
	
	}
	
	
/* ADDITIONAL FOR HOME SLIDER OCT 2014 */

/*** Overall MovingBoxes Slider ***/
.mb-wrapper {
	border: 5px solid #ccc;
	margin: 0 auto 20px;
	position: relative;
	left: 0;
	top: 0;
	border-radius: 10px;
	box-shadow: inset 0 0 10px #888;
}

/* Panel Wrapper */
.mb-slider, .mb-scroll {
	width: 100%;
	height: 100%;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
	position: relative;
	left: 0;
	top: 0;

	/***(>'-')> Control Panel Font size here <('-'<)***/
	font-size: 18px;
}

/* active slider border highlight */
.mb-active-slider {
	border-color: #d7d4d4;
}

/*** Slider panel ***/
.mb-slider .mb-panel {
	margin: 0;
	padding: 20px;
	display: block;
	cursor: pointer;
	float: left;
	list-style: none;
}

/* Cursor to arrow over current panel, pointer for all others,
change .current class name using plugin option, currentPanel : 'current' */
.mb-slider .mb-panel.current {
	cursor: auto;
}

/*** Inside the panel ***/
.mb-inside {
	padding: 10px;
	border: 1px solid #999;
}

.mb-inside * {
	max-width: 100%;
}

/*** Left & Right Navigation Arrows ***/
a.mb-scrollButtons {
	display: block;
	width: 45px;
	height: 58px;
	background: transparent url(/media/ccl-arrows.png) no-repeat;
	position: absolute;
	top: 50%;
	margin-top: -29px; /* if you change the arrow images, you may have to adjust this (1/2 height of arrow image) */
	cursor: pointer;
	text-decoration: none;
	outline: 0;
	border: 0;
}
a.mb-scrollButtons.mb-left {
	background-position: left top;
	left: -45px;
}
a.mb-scrollButtons.mb-right {
	background-position: right top;
	right: -45px;
}
a.mb-scrollButtons.mb-left:hover {
	background-position: left bottom;
}
a.mb-scrollButtons.mb-right:hover {
	background-position: right bottom;
}
a.mb-scrollButtons.disabled {
	display: none;
}

/*** Controls added below the panels ***/
.mb-controls {
	margin: 0 auto;
	text-align: center;
	background: #ccc;
	position: relative;
	z-index: 100;
}
.mb-controls a {
	color: #666;
	font: 18px/2.2 Georgia, Serif;
	display: inline-block;
	text-decoration: none;
	padding: 2px;
	margin: 0 5px 0 0;
	text-align: center;
	outline: 0;
}
.mb-controls a:hover {
	color: black;
}
.mb-controls a.current {
	color: white;
}
.mb-active-slider .mb-controls {
	background: #ececec;
}




/* Moving Boxes demo CSS */


.demo-title {
  text-align: center;
  color: #a71700;
  text-transform: uppercase;
  padding: 30px 0 0;
  font-size: 60px;
}

/* Navigation bar */
.main-nav { 
  display: block; 
  text-align: center; 
  border-bottom: 2px solid #a71700;
  margin: 0 0 20px 0;
  padding: 0 0 10px 0;
}

.main-nav a { 
  text-decoration: none;
  color: #3e63ec;
  font-size: 18px;
  margin: 0 8px;
}
.main-nav a:hover {
  color: black;
  border-bottom: 2px solid black;
}

/* Moving Boxes title image wrapper */
#title { 
  text-align: center; 
}
#title img { 
  border: 0; 
}

/* Panel images */
.mb-inside img {
	text-align:center;
	margin-left:80px; 
}

/* height of the placeholder until image completely loads - needed for
   webkit browsers, add this only if you don't want the height animation
   on startup. 326px measures the height of the current image when enlarged 
*/
#slider-two .current img { /* height: 326px; */ }

/* Panel links */
.mb-inside a { color: #333; text-decoration: none; border-bottom: 1px dotted #ccc; }
.mb-inside a:hover { border-bottom: 1px solid #999; }

/* Add/remove panels buttons */
.buttons { padding: 5px 10px; text-align: center; }

/* Direct link styling */
.dlinks { 
  text-align: center;
  margin: 0 0 20px 0;
}
.dlinks * {
  vertical-align: middle;
}

